libwcs4_4.13.4-1_amd64.deb


Advertisement

Description

libwcs4 - Implementation of the FITS WCS standard

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libwcs4
Package version 4.13.4
Package release 1
Package architecture amd64
Package type deb
Installed size 1.08 KB
Download size 243.14 KB
Official Mirror ftp.br.debian.org
WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
implements the "World Coordinate System" (WCS) standard in FITS (Flexible
Image Transport System).
The FITS data format is widely used within the international astronomical
community, from the radio to gamma-ray regimes, for data interchange and
archive, and also increasingly as an online format.
This package contains what you need to run programs that use this
library.

Alternatives

Package Version Architecture Repository
libwcs4_4.13.4-1_i386.deb 4.13.4 i386 Debian Main
libwcs4 - - -

Requires

Name Value
libc6 >= 2.7
multiarch-support -

Download

Type URL
Binary Package libwcs4_4.13.4-1_amd64.deb
Source Package wcslib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwcs4 deb package:
    # sudo apt-get install libwcs4

Files

Path
/usr/lib/x86_64-linux-gnu/libwcs.so.4
/usr/lib/x86_64-linux-gnu/libwcs.so.4.13.4
/usr/share/doc/libwcs4/changelog.Debian.gz
/usr/share/doc/libwcs4/changelog.gz
/usr/share/doc/libwcs4/copyright

Changelog

2012-04-11 - Alastair McKinstry <mckinstry@debian.org>
wcslib (4.13.4-1) unstable; urgency=low
[ Ole Streicher ]
* New upstream version
* Multiarch support
* Remove PACKAGE_* defines from header file
* Increase tolerances of tspx tests, disable Fortran tests completely.
Closes: #663154
2012-03-15 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.13.1-1) unstable; urgency=low
* New upstream version
* Excplicitely link library with -lm
2012-03-04 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.12-1) unstable; urgency=low
* New upstream version
2012-02-23 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.11-1) unstable; urgency=low
* New upstream version
* Include upstream changelog and THANKS file
2012-02-10 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.10-1) unstable; urgency=low
* New upstream version
* Add wcslib.pc to dev package. Closes: #650602
2011-11-21 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.8.3-1) unstable; urgency=low
* New upstream version
* Fix "suggest" dependency for wcslib-doc
* Remove "help2man" build dependency
* Add format version information to copyright file
2011-10-04 - Ole Streicher <debian@liska.ath.cx>
wcslib (4.8.2-1) unstable; urgency=low
* New package. Closes: #641624

See Also

Package Description
libwcstools-dev_3.8.5-1_amd64.deb Handle the WCS of a FITS image (development files)
libwcstools0_3.8.5-1_amd64.deb Handle the WCS of a FITS image (shared library)
libweather-com-perl_0.5.3-2_all.deb CPAN's Weather::Com module for fetching data from weather.com
libweather-ion6_4.8.4-6_amd64.deb library which provides an interface for weather information services
libweb-id-perl_1.921-3_all.deb implementation of WebID (a.k.a. FOAF+SSL)
libweb-scraper-perl_0.36-1_all.deb Web Scraping Toolkit using HTML and CSS Selectors or XPath expressions
libweb-simple-perl_0.016-1_all.deb simple web framework
libwebapp-ruby1.8_0.4-2.1_all.deb easy-to-use CGI/FastCGI/mod_ruby/WEBrick interface
libwebauth-dev_4.1.1-2_amd64.deb Development files for WebAuth authentication
libwebauth-perl_4.1.1-2_amd64.deb Perl library for WebAuth authentication
libwebauth6_4.1.1-2_amd64.deb Shared libraries for WebAuth authentication
libwebcam0-dev_0.2.2-1_amd64.deb Webcam Library - Development files
libwebcam0_0.2.2-1_amd64.deb Webcam Library
libwebinject-perl_1.74-1_all.deb Perl Module for testing web services
libwebkdc-perl_4.1.1-2_all.deb Perl libraries for WebAuth central login server
Advertisement
Advertisement